body, html{
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
	font-family: axia, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2em;
	color: #242974;
}
body{background: #fff;}
body img{border: none;}
.yellow_bg{background: #FFB800;}
.light_bg{background: #EBEBEB;}
.blue_bg{color: #fff; background: #242974;}
.dark_blue_bg{color: #fff; background: #1A094C;}
.dark_blue_bg2{color: #FFB800; background: #1A094C;}
.white_bg{
	padding-top: 30px;
	position: relative;
	overflow: hidden;
	background: #fff;
}
.white_bg .white_bg_wrap:before{
	position: absolute;
	top: 0;
	left: 68.376068%;
	width: 1300px;
	height: 893px;
	content: '';
	background: url("images/bg-1.svg") left top no-repeat;
	background-size: contain;
}
.white_bg .white_bg_wrap:after{
	margin-top: 800px;
	position: absolute;
	top: 0;
	right: 104.786325%;
	width: 1088px;
	height: 1190px;
	content: '';
	background: url("images/bg-2.svg") right top no-repeat;
	background-size: contain;
}
.wrap{
	margin: 0 auto 0 auto;
	position: relative;
	width: 90%;
	max-width: 1170px;
}
@media screen and (max-width: 1300px){
	.white_bg .wrap:after{display: none;}
}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin: 0; padding: 0;}
h1, .h1{
	margin: 0 0 30px 0;
	font-size: 70px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1em;
}
.h1{margin: 0 0 20px 0;}
h2{
	margin: 0 0 25px 0;
	padding: 10px 0 0 0;
	font-size: 48px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1em;
}
h2:first-child, h1 + h2{padding: 0;}
h3{
	margin: 0 0 15px 0;
	font-size: 28px;
	text-transform: uppercase;
	line-height: 1em;
}
p{margin: 0 0 20px 0;}
a{
	text-decoration: underline;
	color: #242974;
	-webkit-transition: color 300ms ease;
	-moz-transition: color 300ms ease;
	-o-transition: color 300ms ease;
	transition: color 300ms ease;
}
a:hover{color: #FFB800;}
.dark_blue_bg a, .dark_blue_bg2 a:hover{color: #fff;}
.dark_blue_bg a:hover, .dark_blue_bg2 a{color: #FFB800;}
.yellow_bg a{color: #242974;}
.yellow_bg a:hover{color: #1A094C;}
a:focus{outline: none;}
ul li{list-style: none;}
strong{font-weight: 900;}
table{margin: 0 0 20px 0; border-collapse: collapse;}
input, textarea{
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 0;
}
input[type="text"], input[type="button"], input[type="submit"]{-webkit-appearance: none;}
input:focus, textarea:focus{border: orange; outline: none;}
input::-moz-focus-inner{padding: 0; border: none;}
@media screen and (max-width: 1300px){
	h1, .h1{font-size: 60px;}
	h2{font-size: 42px;}
}
@media screen and (max-width: 960px){
	h1, .h1{font-size: 50px;}
	h2{font-size: 36px;}
	h3{font-size: 26px;}
}
@media screen and (max-width: 720px){
	h1, .h1{font-size: 40px;}
	h2{font-size: 30px;}
	h3{font-size: 24px;}
}
@media screen and (max-width: 480px){
	h1, .h1{font-size: 35px;}
}
	
/*---------------TOP--------------*/
.logo img{display: block; width: 100%;}
.logo .svg{display: none;}
.svgasimg .logo .svg{display: block;}
.svgasimg .logo .png{display: none;}
#top{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 50;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#top.fixed{background: #1A094C; background: rgba(26,9,76,0.8);}
#top .wrap{
	height: 121px;
	-webkit-transition: height 300ms ease;
	-moz-transition: height 300ms ease;
	-o-transition: height 300ms ease;
	transition: height 300ms ease;
}
#top.fixed .wrap{height: 80px;}
#top .logo{
	display: block;
	position: absolute;
	top: 24px;
	left: 0;
	width: 176px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#top.fixed .logo{top: 10px; width: 145px;}
.no-js #top{position: absolute;}
@media screen and (max-width: 1200px){
	.no-js #top{position: static; background: #1A094C;}
	.no-js #top .wrap{padding: 10px 0 10px 0; height: auto;}
	.no-js #top .logo{margin: 15px 0 15px 0; position: static;}
}
@media screen and (max-width: 720px){
	#top .wrap{height: 103px;}
	#top .logo{top: 15px;}
}
@media screen and (max-width: 350px){
	#top .logo{top: 20px; width: 150px;}
}
	
/*---------------NAV--------------*/
nav{
	position: absolute;
	top: 32px;
	right: -15px;
	-webkit-transition: max-height 300ms ease, top 300ms ease, opacity 300ms ease;
	-moz-transition: max-height 300ms ease, top 300ms ease, opacity 300ms ease;
	-o-transition: max-height 300ms ease, top 300ms ease, opacity 300ms ease;
	transition: max-height 300ms ease, top 300ms ease, opacity 300ms ease;
}
#top.fixed nav{top: 12px;}
nav li{position: relative; float: left;}
nav a{
	padding: 18px 15px 28px 15px;
	display: block;
	font-size: 22px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
	color: #fff;
}
nav a:hover, nav .current > a{color: #FFB800;}
nav .menu-item-has-children > a:after{
	margin-left: -14px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	width: 28px;
	height: 13px;
	content: '';
	background: url("images/nav_menu_item_has_children.png") center center no-repeat;
	background-size: contain;
}
nav li ul{
	margin-left: -125px;
	position: absolute;
	top: 100%;
	left: 50%;
	width: 250px;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: max-height 300ms ease, opacity 300ms ease;
	-moz-transition: max-height 300ms ease, opacity 300ms ease;
	-o-transition: max-height 300ms ease, opacity 300ms ease;
	transition: max-height 300ms ease, opacity 300ms ease;
}
nav li:hover ul{max-height: 500px; opacity: 1;}
#top.fixed nav li ul{background: #1A094C; background: rgba(26,9,76,0.8);}
nav li li{float: none;}
nav li li a{padding: 8px 15px; text-align: center;}
#nav_toggle{
	padding: 0 42px 0 10px;
	display: none;
	position: absolute;
	top: 35px;
	right: -10px;
	height: 38px;
	float: left;
	z-index: 1000;
	cursor: pointer;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: top 300ms ease;
	-moz-transition: top 300ms ease;
	-o-transition: top 300ms ease;
	transition: top 300ms ease;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#top.fixed #nav_toggle{top: 22px;}
#nav_toggle .text{margin-top: 9px; display: inline-block;}
#nav_toggle .bar{
	display: block;
	position: absolute;
	right: 10px;
	width: 22px;
	height: 2px;
	background: #fff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#nav_toggle .bar1{top: 10px;}
#nav_toggle .bar2{top: 18px;}
#nav_toggle .bar3{top: 18px;}
#nav_toggle .bar4{top: 26px;}
.csstransforms .show_nav #nav_toggle .bar1{top: 27px; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar4{top: 8px; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	transition-delay: 150ms;
}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media screen and (max-width: 1200px){
	.js nav{
		top: 73px;
		right: 0;
		width: 250px;
		max-height: 0;
		opacity: 0;
		overflow: hidden;
		background: #1A094C;
	}
	.show_nav nav{max-height: 800px; opacity: 1;}
	.js #top.fixed nav{top: 100%;}
	.js nav > ul{padding: 5px 0 5px 0;}
	.js nav li{float: none;}
	.js nav a{padding: 10px 15px; position: relative;}
	.js nav li ul{
		margin: 0;
		position: static;
		-webkit-transition: padding 300ms ease, max-height 300ms ease, opacity 300ms ease;
		-moz-transition: padding 300ms ease, max-height 300ms ease, opacity 300ms ease;
		-o-transition: padding 300ms ease, max-height 300ms ease, opacity 300ms ease;
		transition: padding 300ms ease, max-height 300ms ease, opacity 300ms ease;
	}
	.js nav li:hover ul{max-height: 0; opacity: 0;}
	.js nav li.opened ul{padding: 0 0 10px 0; max-height: 500px; opacity: 1;}
	.js nav .menu-item-has-children > a{padding-right: 40px;}
	.js nav .menu-item-has-children > a:after{display: none;}
	.js nav li li a{padding: 5px 15px 5px 25px; text-align: left;}
	.js nav .toggle{
		position: absolute;
		top: 0;
		right: 0;
		width: 40px;
		height: 100%;
	}
	.js nav .toggle .arrow{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("images/nav_menu_item_has_children.png") center center no-repeat;
		background-size: 28px 13px;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	.js nav .opened .toggle .arrow{
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.js #nav_toggle{display: block;}
	.no-js nav{position: static;}
	.no-js nav li ul{z-index: 10; background: #1A094C;}
}
@media screen and (max-width: 720px){
	nav{top: 64px;}
	#nav_toggle{top: 26px;}
}
	
/*---------------HEADER--------------*/
#header{
	padding: 19% 0 200px 0;
	position: relative;
	background-position: center center;
	background-repeat: repeat;
	background-color: #1A094C;
	background-size: cover;
}
.home #header{padding: 0; display: table; width: 100%;}
#header_content{
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
}
.csstransforms #header_content{
	padding-top: 121px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.home #header_content{
	padding: 150px 0 160px 0;
	display: table-cell;
	position: static;
	vertical-align: middle;
}
.csstransforms .home #header_content{
	top: auto;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
#header_content h1{font-weight: 900;}
#header_content .logo{
	margin: 0 auto;
	display: block;
	width: 70%;
	max-width: 740px;
}
#header_bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.header_list{
	margin-right: -2.564103%;
	padding-bottom: 50px;
	width: 102.564103%;
	overflow: auto;
}
.header_list li{
	margin-right: 2.5%;
	position: relative;
	width: 22.5%;
	float: left;
	box-sizing: border-box;
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1em;
	color: #fff;
}
.header_list li:before{
	margin-top: -30px;
	position: absolute;
	top: 50%;
	left: 30px;
	width: 26px;
	height: 61px;
	content: '';
	background: url("images/header_list_arrow.png") center center no-repeat;
	background-size: contain;
}
.header_list a{
	padding: 10px 0 10px 70px;
	display: block;
	position: relative;
	text-decoration: none;
	color: #fff;
}
.header_list a:hover{color: #FFB800;}
@media screen and (max-width: 1150px){
	.home #header_content{padding-bottom: 250px;}
	.header_list{
		margin: 0;
		padding-bottom: 30px;
		width: auto;
		text-align: center;
	}
	.header_list li{
		margin: 0;
		width: auto;
		float: none;
		font-size: 24px;
		text-align: center;
	}
	.header_list li:before{
		margin-right: 10px;
		position: static;
		display: inline-block;
		width: 8px;
		height: 24px;
		left: 0;
		background-position: center bottom;
	}
	.header_list a{padding-left: 0; display: inline-block;}
	.header_list li br{display: none;}
}
@media screen and (max-width: 720px){
	.csstransforms #header_content{padding-top: 103px;}
}
@media screen and (max-width: 480px){
	#header_content .logo{width: 80%;}
}
	
/*---------------CONTENT--------------*/
main{display: block;}
main ul{margin: 0 0 15px 0;}
main p + ul{margin: -10px 0 15px 0;}
main ul li{padding: 0 0 5px 20px; background: url(images/bullet.png) 8px 1px no-repeat;}
main .center ul li{padding-left: 0; background: none;}
.content{padding-top: 50px; padding-bottom: 30px;}
.center{text-align: center;}
.cols{overflow: auto;}
.cols .left{width: 48.717949%; float: left;}
.cols .right{width: 48.717949%; float: right;}
.cols2{
	margin: 0 0 25px 0;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}
.cols2 li{
	overflow: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid-column;
}
.clear{clear: both;}
.uppercase{text-transform: uppercase;}
.btn{
	padding: 10px 20px;
	display: inline-block;
	font-size: 24px;
	font-weight: 900;
	text-decoration: none;
	line-height: 1.2em;
	color: #FFB800;
	background: #242974;
	border-radius: 35px;
	-webkit-transition: color 300ms ease, background 300ms ease;
	-moz-transition: color 300ms ease, background 300ms ease;
	-o-transition: color 300ms ease, background 300ms ease;
	transition: color 300ms ease, background 300ms ease;
}
.btn:hover{color: #242974; background: #FFB800;}
.yellow_bg .btn{color: #FFB800; background: #242974;}
.yellow_bg .btn:hover{color: #242974; background: #fff;}
.dark_blue_bg .btn, .dark_blue_bg2 .btn{color: #242974; background: #FFB800;}
.dark_blue_bg .btn:hover, .dark_blue_bg2 .btn:hover{color: #242974; background: #fff;}
.section{position: relative; z-index: 10;}
.section .img_box{
	position: absolute;
	top: 0;
	bottom: 0;
	width: 48.717949%;
	z-index: 10;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #1A094C;
	background-size: cover;
}
.section .img_box.t0{background-position: center 0%;}
.section .img_box.t20{background-position: center 20%;}
.section .img_box.t30{background-position: center 30%;}
.section .img_box.t40{background-position: center 40%;}
.section .img_box.left{left: 0;}
.section .img_box.right{right: 0;}
.section .text_box{width: 48.717949%;}
.section .text_box.left{float: left;}
.section .text_box.right{float: right;}
.section .heading{padding: 38px 0; position: relative; background: #EBEBEB;}
.section:nth-child(2n) .heading{color: #fff; background: #242974;}
.section .left .heading{margin-right: -5.263158%; padding-right: 5.263158%;}
.section .right .heading{margin-left: -5.263158%; padding-left: 5.263158%;}
.section .heading:before, .section .heading:after{
	position: absolute;
	top: 0;
	bottom: 0;
	width: 3000px;
	content: '';
	background: #EBEBEB;
}
.section .heading:after{background: #FFB800;}
.section:nth-child(2n) .heading:before{background: #242974;}
.section:nth-child(2n) .heading:after{background: #EBEBEB;}
.section .left .heading:before{right: 100%;}
.section .right .heading:before{left: 100%;}
.section .left .heading:after{left: 100%;}
.section .right .heading:after{right: 100%;}
.section .heading h2{margin: 0;}
.section .content{padding: 30px 0 40px 0;}
.packages_block{position: relative; z-index: 10;}
.packages_block .dark_blue_bg{padding-bottom: 140px;}
.packages_block .dark_blue_bg .wrap{padding: 30px 0 30px 0;}
.packages_block .dark_blue_bg h2{margin: 0;}
.packages{margin: -140px -2.564103% 0 0; width: 102.564103%;}
.cssgrid .packages{
	margin-right: 0;
	display: grid;
	width: auto;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 2.564103%;
}
.package{
	margin: 0 2.5% 30px 0;
	width: 30.833333%;
	float: left;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.package:hover{
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
	transform: scale(1.04);
}
.cssgrid .package{
	margin-right: 0;
	display: grid;
	width: auto;
	grid-template-rows: auto 1fr auto auto;
}
.package h3{
	margin: 0;
	padding: 28px 8.108108%;
	color: #FFB800;
	background: #242974;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.package .middle{margin: 0; padding: 28px 8.108108% 8px 8.108108%; background: #EBEBEB;}
.package .middle li{margin: 0 0 20px 0; padding: 0; background: none;}
.package .price{
	margin: 0;
	padding: 16px 8.108108%;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	line-height: 1.2em;
	color: #242974;
	background: #FFB800;
}
.package .pricing_info{
	padding: 16px 8.108108%;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2em;
	color: #242974;
}
.package .book{margin: 0;}
.package .book a{
	padding: 16px 8.108108%;
	display: block;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	line-height: 1.2em;
	color: #fff;
	background: #1A094C;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
}
.package .book a:hover{background: #242974;}
.cssgrid .packages .clear{display: none;}
.quote_btn{padding-top: 20px;}
.social{overflow: auto;}
.quote_btn + .social{padding-top: 20px;}
.social img{margin-right: 30px; width: 36px; float: left;}
.questions{margin: 0 0 20px 0;}
.question{overflow: hidden; border-bottom: 1px solid #EBEBEB;}
.question:first-child{border-top: 1px solid #EBEBEB;}
.question h3{
	margin: 0;
	padding: 12px 10px;
	position: relative;
	text-transform: none;
	-webkit-transition: background 300ms ease;
	-moz-transition: background 300ms ease;
	-o-transition: background 300ms ease;
	transition: background 300ms ease;
}
.js .question h3{padding-right: 48px; cursor: pointer;}
.js .question h3:hover{background: #EBEBEB;}
.js .question h3:after{
	margin: -7px 0 0 0;
	position: absolute;
	top: 50%;
	right: 10px;
	width: 28px;
	height: 13px;
	content: '';
	background: url("images/faq_arrow.png") center center no-repeat;
	background-size: contain;
}
.js .question h3, .js .question h3:after{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.question.opened h3:after{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.question .text{height: auto;}
.js .question .text{
	height: 0px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.question .inner{padding: 10px 10px 2px 10px;}
.question p{margin: 0 0 10px 0;}
.question ul, .question ol{margin-bottom: 10px;}
.question p + ul{margin-top: 0;}
.questions2{overflow: auto;}
.question2{position: relative; float: left; width: 50%;}
.question2 h3{
	cursor: pointer;
	font-size: 30px;
	font-weight: 400;
	line-height: 1.2em;
	background: #EBEBEB;
}
.question2:nth-child(2n+1){clear: both;}
.question2 .inner{padding: 10px 0 10px 0;}
@media screen and (max-width: 960px){
	.content{padding-top: 40px; padding-bottom: 20px;}
}
@media screen and (max-width: 850px){
	.section .img_box{padding: 30% 0 50px 0; position: relative; width: 100%;}
	.section .img_box:after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 100%;
		width: 100px;
		content: '';
		background: #FFB800;
	}
	.section:nth-child(2n) .img_box:after{background: #EBEBEB;}
	.section .text_box{width: auto;}
	.section .text_box.left, .section .text_box.right{float: none;}
	.section .heading{padding: 30px 0;}
	.section .left .heading{margin-right: -5.555555%; padding-right: 5.555555%;}
	.section .right .heading{margin-left: -5.555555%; padding-left: 5.555555%;}
	.section .heading:after{display: none;}
	.section .content{padding: 20px 0 20px 0;}
}
@media screen and (max-width: 720px){
	.content{padding-top: 30px; padding-bottom: 10px;}
	.cols .left, .cols .right{width: auto; float: none;}
	.cols2{
		margin: 0;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.btn{font-size: 20px;}
	.packages{margin-right: 0; width: auto;}
	.cssgrid .packages{display: block;}
	.package{margin-right: 0; width: auto; float: none;}
	.cssgrid .package{display: block;}
	.quote_btn, .quote_btn + .social{padding-top: 10px;}
}
@media screen and (max-width: 480px){
	.section .heading{padding: 25px 0;}
}
	
/*---------------FOOTER--------------*/
footer .light_bg .wrap{padding: 40px 0 20px 0;}
footer .light_bg .logo{
	margin: 0 0 20px 0;
	display: block;
	width: 17.948718%;
	float: left;
}
footer .light_bg .col1, footer .light_bg .col2{margin-top: 16px; width: 23.076923%; float: left;}
footer .light_bg .col1{margin-left: 7.692308%;}
footer .light_bg .col2{margin-left: 2.564103%;}
footer .light_bg .col3{margin-top: 16px; width: 23.076923%; float: right;}
footer .light_bg .btn{color: #242974; background: #FFB800;}
footer .light_bg .btn:hover{color: #FFB800; background: #242974;}
#copyright{padding: 12px 0;}
#copyright{line-height: 1.2em; font-size: 14px;}
#copyright a{color: #fff;}
#copyright a:hover{color: #FFB800;}
#copyright img{margin: -2px 10px 0 0; width: 26px; vertical-align: middle;}
#copyright ul, #copyright li{display: inline-block;}
#copyright .switch{display: none;}
#copyright li + li:before{content: ' | ';}
#backtotop{
	position: fixed;
	bottom: 10%;
	right: -36px;
	width: 36px;
	height: 36px;
	opacity: 0;
	z-index: 200;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#backtotop img{width: 100%; pointer-events: none;}
#backtotop.visible{right: 5px; opacity: 0.5;}
#backtotop.visible:hover{opacity: 1;}
@media screen and (max-width: 1100px){
	footer .light_bg .logo{width: 180px; float: none;}
	footer .light_bg .col1{margin-left: 0;}
	footer .light_bg .col1, footer .light_bg .col2, footer .light_bg .col3{width: 31.623931%;}
}
@media screen and (max-width: 1024px){
	#copyright img{margin: 0 0 5px 0;}
	#copyright ul, #copyright li, #copyright .switch{display: block;}
	#copyright li + li:before{display: none;}
}
@media screen and (max-width: 850px){
	footer .light_bg .col1, footer .light_bg .col2{width: 48.7179485%;}
	footer .light_bg .col3{width: auto; float: none; clear: both;}
}
@media screen and (max-width: 550px){
	footer .light_bg .wrap{padding: 30px 0 10px 0;}
	footer .light_bg .col1, footer .light_bg .col2{margin-top: 10px; width: 100%;}
	footer .light_bg .col2{margin-left: 0;}
}